VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
DragEventData Struct Reference
Version 4.7

Drag event data. More...

## Public Attributes
IDataPackage * | drag
| drag data package
CPoint | pos
| mouse position
Modifiers | modifiers
| key modifiers

## Detailed Description

Drag event data.

## Member Data Documentation

IDataPackage* drag

drag data package

Modifiers modifiers

key modifiers

CPoint pos

mouse position

The documentation for this struct was generated from the following file:

- dragging.h